# trust key

<!---MARKER_GEN_START-->
Manage keys for signing Docker images

### Subcommands

| Name                                | Description                          |
|:------------------------------------|:-------------------------------------|
| [`generate`](trust_key_generate.md) | Generate and load a signing key-pair |
| [`load`](trust_key_load.md)         | Load a private key file for signing  |



<!---MARKER_GEN_END-->

